Can you upgrade the 7-Zip version of the online creator?

Single Click discussions / bugs

Can you upgrade the 7-Zip version of the online creator?

Postby lwc » 2017-04-17 11:49

The online creator's 7-Zip self extracted files have started to get broken as soon as they're modified with 7-Zip.
Why modify? Because, for example, I want to replace the encryption plugin with SecureVNCPlugin.
By broken I mean you can't run them. Any attempt to do so displays a "7-Zip - Unsupported Method" message followed by "Z-Zip - Unspecified error".

I've approached 7-Zip's creator with this bug, but he turned it back to you:
Probably they use some old 7-Zip code without LZMA2 support.
So ask them to upgade sfx code to new 7-Zip code with LZMA support.

So can you please do so?

What he means is that you use LZMA, so when 7-Zip modifies the files it uses LZMA2 despite you only supporting LZMA.

Someone already reported it happens with PcHelpware too.
lwc
20
20
 
Posts: 46
Joined: 2006-08-08 11:00

Return to SC

Who is online

Users browsing this forum: Google [Bot] and 1 guest

cron